@echo off
setlocal enabledelayedexpansion

set srcfile[1]=rich.col
set srcfile[2]=std.col
set srcfile[3]=eco.col

for /L %%i in (1,1,3) do (
    for /L %%j in (1,1,2) do (
        for /L %%k in (1,1,2) do (
            echo !srcfile[%%i]! ink_%%i_%%j_%%k.col
            copy !srcfile[%%i]! ink_%%i_%%j_%%k.col
        )
    )
)

copy .\woodfree\std_icc\LUTHQUsoft.col ink_1_3_1.col
copy .\woodfree\std_icc\LUTNMLsoft.col ink_2_3_1.col
copy .\woodfree\std_icc\LUTECOsoft.col ink_3_3_1.col
copy .\woodfree\hd_icc\LUTHQUsoft.col ink_1_3_2.col
copy .\woodfree\hd_icc\LUTNMLsoft.col ink_2_3_2.col
copy .\woodfree\hd_icc\LUTECOsoft.col ink_3_3_2.col
